Bug 105008 - [HELP] bold / italic error
Summary: [HELP] bold / italic error
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.0.beta1
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Wiki-Help
  Show dependency treegraph
 
Reported: 2016-12-30 23:46 UTC by Dennis Roczek
Modified: 2017-03-12 14:35 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2016-12-30 23:46:03 UTC
See https://help.libreoffice.org/WikiAction/edit/Common/Configuring_Printer_and_Fax_Under_UNIX_Based_Platforms and https://help.libreoffice.org/Common/Configuring_Printer_and_Fax_Under_UNIX_Based_Platforms

The sentence 
In LibreOffice you can also activate an icon for sending faxes to a default fax. To do this, choose Tools - Customize - Toolbars', click Add Commands and add from "Documents" the Send Default Fax icon. You can set which fax is used when this button is pressed under Tools - Options' - LibreOffice Writer - Print. 

is totally wrongly styled. dunno what's wrong
Comment 1 Buovjaga 2016-12-31 20:51:11 UTC
Yep -> NEW
Comment 2 Dennis Roczek 2017-03-12 14:35:17 UTC
as this page was removed in Bug 105004, I'm closing this bug ticket as FIXED (and I fixed the English page manually with my HELPWIKI account)